package com.jeeww.web.admin.searchmodel.authoritymanage;

/**
 * 功能描述:授权关联查询条件类.
 * @author jiangww
 */
public class AuthorityManageSearchModel implements java.io.Serializable {

    /**
     * .
     */
    private static final long serialVersionUID = 1L;
    /**
     * 用户主键.
     */
    private String            roleId;

    /**
     * @return the roleId
     */
    public final String getRoleId() {
        return roleId;
    }

    /**
     * @param roleId the roleId to set
     */
    public final void setRoleId(final String roleId) {
        this.roleId = roleId;
    }
}
